<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 21</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page21-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación021.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Monitorización</b></p>
<p style="position:absolute;top:7px;left:71px;white-space:nowrap" class="ft01"><b>16.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">· Se revisará el&#160;estado del equipo&#160;</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft02">· Se monitorizarán&#160;los&#160;accesos</p>
<p style="position:absolute;top:250px;left:189px;white-space:nowrap" class="ft02">· Se auditarán la&#160;seguridad&#160;de las&#160;credenciales&#160;y aplicaciones</p>
<p style="position:absolute;top:314px;left:189px;white-space:nowrap" class="ft03">· Se monitorizarán&#160;los&#160;servicios de Internet,&#160;correo&#160;electrónico&#160;y&#160;<br/>otras&#160;herramientas&#160;de&#160;colaboración</p>
</div>
</body>
</html>
